/**
 * 	Custom Hacks
 */
/*------------------------------------------
 * Basic and html misc
 ----------------------------------------------*/
body {

}
@font-face {
	font-family: "twenty";
	src: url("../fonts/TwentytwelveSlab-Regular.ttf"), url("../fonts/TwentytwelveSlab-Regular.otf"), url("../fonts/TwentytwelveSlab-Regular.woff"), url("../fonts/TwentytwelveSlab-Regular.eot");
	color: #fff;
}
.small-meta {
	display: none
}
.single table tr td{font-family:Georgia,Times,serif;font-size: 18px; color:#000}

/**
 * 	Header
 */
.top-block {
	background: none !important
}
.top-block .top-zone {
	border: 1px solid #ddd;
	border-bottom: none;
}
.top-zone .add-nav-menu, .top-menu {
	background: #dfe0e2 !important;
	border: none !important;
}
header .top-menu {
	margin-bottom: 0
}
header .top-menu li:hover {
	background: none !important;
}
header .top-menu .sf-menu a {
	color: #7c7d7f !important;
}
header .tips, header .tips a {
	float: right;
	font-size: 12px;
	color: #7c7d7f;
	padding: 5px;
}
header .tips a {
	font-style: italic;
	padding: 0
}

.top-menu a:hover, .tips a:hover {
	color: #fff !important;
}
.row.logo-zone #logo {
	width: 100%;
	text-align: center;
	margin: 0 auto;
}
.row.logo-zone #logo img {
	display: inherit;
}
.sf-menu li:last-child a {
	border: none;
}
.social_buttons {
	float: right;
	margin-right: 10px;
	margin-top: 25px;
	width: auto;
}
.social_buttons a {
	float: left;
	margin-right: 3px;
}
.sf-menu.add-nav.red a {
	color: #dc3912 !important;
}
.sf-menu.add-nav.red a:hover {
	color: #000 !important;
}
.mail-sub {
	float: left;
	float: left;
	margin-top: -55px;
	margin-left: -30px;
}
#menu-cities {
	float: left;
	margin-left: -25px;
}
#facsheets {
	float: right;
	margin-right: 35px;
	margin-bottom: 10px;
}
/**
 * 	Buscador
 */
.busca {
	width: 300px;
	float: right;
	position: relative;
	margin-top: 5px;
	margin-bottom: -35px;
	margin-right: 10px;
}
.busca .cse .gsc-control-cse, .gsc-control-cse {
	padding: 0 !important;
}
.busca input.gsc-search-button, .busca input.gsc-search-button:hover, .busca input.gsc-search-button:focus {
	background-color: #dc3912 !important;
	border: none !important;
	padding: 5px 7px;
}
.busca td.gsib_a {
	padding: 0 !important
}
/**
 * 	Slider and widgets
 */

.flexslider {
	border: none !important;
	float: left;
	padding: 0 !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	text-align: left !important;
}
.home .flexslider {
	width: 100%;
}
.home .widget-post-big-thumb .flexslider {
	width: 100%;
}
.flexslider ul {
	margin: 0 !important
}
.flexslider ul li {
	list-style: none;
}
.flex-direction-nav a {
	opacity: 0.7 !important
}
.dont-miss {
	width: 240px;
	float: right;
}
.dont-miss h4{margin-top:15px;}
.dont-miss li {
	width: 100%;
	float: left;
	margin-bottom: 5px;
}
.dont-miss li h5 img {
	float: right;
	width:50px !important;
}
.first-dont-miss {
	font-size: 12px;
}
.dont-miss-divider {
	text-align: center
}
.below-posts {
	width: 100%;
	float: left;
}
.below-post { 
	width: 23%;
	margin:0.7%;
}
.below-post h4{
	font-size:13px;
}
.dont-miss img.first-child {
	width: 100%;
	height: auto
}
.below-post img {
	width: 100%;
	height: auto
}
.below-post h4 a, .dont-miss h4 a, .dont-miss h5 a {
	color: #333333;
}
.below-post h4 a:hover, .dont-miss h4 a:hover, .dont-miss h5 a:hover {
	color: #dc3912 !important;
}
.below-post.left {
	float: left;
}
.below-post.right {
	float: right;
}
.widget-info .meta-time,.widget-info .box-category{display: none !important}
/**
 * 	Footer
 */
.footer a {
	color: #333 !important
}
.footer_menu {
	margin: 0 auto;
}

.footer_menu ul, .footer_menu li {
	float: left;
}
.footer_menu a {
	font-size: 15px !important;
	padding: 0 7px;
	color: #ccc;
	border-right: 1px solid #ccc;
}
.footer_menu li:last-child a {
	border: 0;
}
.footer_menu a:hover {
	color: #dc3912 !important;
}
.span12.copy {
	text-align: center;
}

/**
 * 	SidePanel
 */
.navbarside {
	display: none;
	background: #000;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	line-height: 40px;
	height: 40px;
	padding: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
}
.navbarside a#sidemenu {
	background: center center no-repeat transparent;
	background-image: url(../img/menu-side.png);
	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	left: 10px;
}
#sidr {
	display: none
}

.search-box-res {
	float: right;
	z-index: 9999;
	width: 40px;
	height: 40px;
	position: absolute;
	right: 5px;
	top: 3px;
}
.search-box-res img {
	margin: 10px;
}
#search-text-res {
	top: 40px;
	display: none;
	position: fixed;
	-webkit-transition: color 1.7s ease-in-out;
	-moz-transition: color 1.7s ease-in-out;
	-o-transition: color 1.7s ease-in-out;
	transition: color 1.7s ease-in-out;
	background: #000;
	padding: 2px 5px;
	width: 55%;
	right: 0;
}

#search-text-res input {
	width: 90%;
}
#sidr.sidr ul.menu li.current-menu-item a {
	-webkit-box-shadow: inset 0 0 15px 3px #222;
	-moz-box-shadow: inset 0 0 15px 3px #222;
	box-shadow: inset 0 0 15px 3px #222;
	color: #DC3912 !important;
}
#sidr ul li.current-menu-item,
#sidr ul li.current-menu-parent{background:#000 !important;}
/**
 * 	Top Fixed Bar
 */
#top-fixed-bar {
	position: fixed;
	top: -100px;
	background: #fff;
	color: #000;
	height: 45px;
	width: 100%;
	z-index: 10000;
	border-bottom: 1px solid #e2e2e2;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	-webkit-box-shadow: 1px 1px 8px rgba(102, 102, 102, 0.3);
	-moz-box-shadow: 1px 1px 8px rgba(102, 102, 102, 0.3);
	box-shadow: 1px 1px 8px rgba(102, 102, 102, 0.3);
}
#top-fixed-bar.show {
	top: 0;
}
#top-fixed-bar ul {
	float: right;
	height: 45px;
	padding: 10px;
}
#top-fixed-bar ul li {
	float: left;
	margin-right: 45px;
}
#top-fixed-bar ul li a {
	color: #565656;
}
#top-fixed-bar ul li:last-child {
	margin-right: 10px;
}
#top-fixed-bar .logo-res {
	float: left;
	height: auto;
	padding: 10px;
}
#top-fixed-bar .logo-res img {
	height: 20px;
}

/**
 * 	Misc
 */
i.icon-file {
	display: none
}
.single .description {
	/* absolute position (so we can position it where we want)*/
	bottom: 15px; /* position will be on bottom */
	text-align: right;
	left: 0px;
	width: 100%;
	margin-top: -40px;
	/* styling bellow */
	background-color: black;
	/*font-family: 'tahoma';  */
	font-size: 11px;
	font-weight: normal;
	color: white;
	opacity: 0.6; /* transparency */
	filter: alpha(opacity=60); /* IE transparency */
	min-height: 25px;
}
.single .description .description-content {
	padding: 1px;
	margin: 0px;
	float: right;
	margin-right: 10px;
}

/*------------------ Jpopup --------------*/

.jpopup {
	width: 100%;
	margin: 0;
	height: 70px;
	position: relative;
}

.clear {
	clear: both;
}
.jpopc {
	width: 990px;
	margin: auto;
	height: 110px;
	position: relative;
	text-align: center;
	padding-left: 20px;
	padding-top: 2px;
}

.jpopt {
	float: left;
	width: 350px;
}

.jpopi {
	float: left;
	width: 340px;
	padding-left: 30px;
}

.jpopi input[type="email"] {
	width: 330px;
	height: 55px;
	font-size: 19px;
	padding: 5px 3px 0;
	margin-top: 0px;
	border-radius: 0px;
	font-family: 'twenty', sans-serif;
	font-weight: normal;
}
.jpopb {
	float: right;
	width: 200px;
	margin-top: -4px
}

#jpopup {
	width: 100%;
	margin: 0;
	height: 100px;
	background: #ca2e0f;
	position: fixed;
	bottom: -100px;
	left: 0;
	-moz-transition: all 0.4s ease-in;
	-webkit-transition: all 0.4s ease-in;
	-ms-transition: all 0.4s ease-in;
	transition: all 0.4s ease-in;
	z-index: 9999;
	display:none; 
}
#jpopup.show {
	bottom: 0px;
}
.jpopc {
	width: 990px;
	margin: auto;
	height: 110px;
	position: relative;
	text-align: center;
	padding-left: 20px;
	padding-top: 20px;
}
.jpopt {
	float: left;
	width: 385px;
	text-align: start;
	color: #fff;
	padding-top: 10px;
}
.jpopi {
	float: left;
	width: 340px;
	padding-left: 30px;
}

.jpopi input[type='email'] {
	border: 0;
}

.jpopi input[type='email']::-webkit-input-placeholder {/* WebKit browsers */
	color: #ccc;
}
.jpopi input[type='email']:-moz-placeholder {/* Mozilla Firefox 4 to 18 */
	color: #ccc;
}
.jpopi input[type='email']::-moz-placeholder {/* Mozilla Firefox 19+ */
	color: #ccc;
}
.jpopi input[type='email']:-ms-input-placeholder {/* Internet Explorer 10+ */
	color: #ccc;
}

.jinputp {
	width: 340px;
	height: 75px;
	font-size: 30px;
}
.jpopb {
	float: right;
	width: 200px;
}
.jpopb input[type='submit'] {

	width: 200px !important;
	height: 60px;
	float: right;
	border: none;
	background-size: 100%;
	margin: 0px !important;
	background: #f8b412;
	font-size: 22px;
	color: #fff;
	text-shadow: 0 1px 1px #000;
	font-family: 'twenty', sans-serif;
	font-weight: normal;
	margin-top:5px !important;
}
.jpopb input[type='submit']:hover {
	-webkit-box-shadow: 0px 0px 50px 1px #000;
	-moz-box-shadow: 0px 0px 50px 1px #000;
	box-shadow: 0px 0px 50px -10px #000;
}
.jpopb img {
	width: 65%;
	margin-top: 5px;
	float: right;
}
.hellow {
	font-family: 'twenty', sans-serif;
	font-size: 25px;
	padding-bottom: 5px;
	color: #f8b412;
	text-shadow: 0 1px 1px #000;
	font-weight: normal;
}

.sometext {
	font-family: 'twenty', sans-serif;
	font-size: 14px;
	color: #FFF;
	text-shadow: 0 1px 1px #000;
	font-weight: normal;
}
#jpopup #mce-responses * {
	text-align: center;
	font-family: 'twenty', sans-serif;
	color: #fff;
	font-size: 14px;
}
/*---------------Juandres Left this---------------*/

.footer_bg {
	border: none !important;
	float: none !important;
	background: none !important
}

/***
 * Hack for image performance
 */
.widget-post-big-thumb img{
	width:100%
}

/**
 * 	Ads
 */
 .addtoany_shortcode{margin-bottom:10px;}
.inner-post-ad{
	float: left;
	margin: 5px 20px 20px 0;
	overflow: hidden; 
	max-width: 100%;
}
.mobile-ads{
	text-align: center;
	margin:7px auto; 
	overflow: hidden;
}
.pro_ad_system_ad_container{
	background:#fff !important
}
@media all and (max-width: 1275px) {
	header, .bg-menu, .dont-miss, .below-posts, .social_buttons, #top-fixed-bar {
		display: none !important;
	}
	header .divider-1px-white {
		width: 100%;
	}
	.flexslider {
		width: inherit;
		float: none;
		padding: 0 !important;
	}
	.navbarside {
		display: block;
	}
	.container {
		margin-top: 65px;
	}
	.home .flexslider {
		width: 100%;
		overflow: hidden;
	}
	textarea {
		width: 280px !important;
	}
	.logo-res {
		margin: 0 auto;
	}
	.logo-res img {
		max-width: 95%;
		height: 25px;
		margin: 0 auto;
		padding-top: 7px;
	}
	.single-media-thumb img{width:100%; height:auto;}
	.span8{width:100% !important;margin:2% auto !important; float:none !important;}
	.sidebar,#sidebar{display:none;}
	.row{margin:0 auto !important;}
	.span4{width:47% !important; margin: 0 1.5% !important; float:left !important; }
}
@media all and (max-width: 768px) {
	.mail-sub, header .divider-1px-white {
		display: none
	}
	.navbarside {
		margin-left: 0px;
	}
}
@media all and (max-width: 640px){
	.navbarside {
		margin-left: -20px;
	}
	.span4{width:100% !important; margin: 0 auto !important; float:left !important; }
}
@media all and (max-width: 320px) {
	.logo-res img {
		max-width: 65%;
		max-height: 20px;
		margin: 0 auto;
		padding-top: 10px;
	}
	.navbarside a#sidemenu {
		left: 0;
	}
}

/* ============ RELATED POST BY JUANDRES =========*/
body .related-post.flat li .related-post-thumb {
	height: 100px;
	width: 100%;
}

body .related-post.flat ul.post-list li {
	border-top: 1px solid #DC3912;
	margin: 10px 1%;
	width: 23%;
}

/* ==========END RELATED POST BY JUANDRES ========*/

